{
  "login":
  {
    "title": "활성화 링크 입력",
    "input": "활성화 링크",
    "btnActivation": "활성화",
    "errorTitle": "오류",
    "errorText": "비밀번호가 유효하지 않습니다",
    "successfulTitle": "로그인 성공",
    "successfulText": "Em에 오신 것을 환영합니다",
    "titlePassword": "비밀번호",
    "confirmation": "확인",
    "accessTitle": "프로그램에 접근할 수 없습니다. 관리자에게 접근 권한을 요청하세요.",
    "helpTitle": "활성화 가이드",
    "helpText": "활성화 링크 받기: 감독자나 이메일에서 활성화 링크를 받을 수 있습니다. 원하는 상자에 링크를 입력하고 활성화 버튼을 누르세요.",
    "validlinkErrorText": "유효한 링크를 입력하세요",
    "errorActiveText": "활성화 오류, 다시 시도하세요",
    "errorTokenText": "로그인 토큰이 유효하지 않습니다. 다시 시도하세요.",
    "errorServerText": "활성화 과정에서 문제가 발생했습니다. 다시 시도하세요.",
    "help": "도움말"
  },
  "panel":
  {
    "useraccount": "사용자 계정",
    "activities": "활동",
    "Reports": "보고서",
    "guide": "가이드",
    "refresh": "새로 고침",
    "account": "계정 보기",
    "mymessages": "내 메시지",
    "changeThem": "외관 변경",
    "Exit": "종료 및 닫기",
    "projects": "프로젝트",
    "tasks": "업무",
    "sendReports": "제출된 보고서",
    "recordedReports": "기록된 보고서",
    "ViewGuide": "가이드 보기",
    "wait": "잠시만 기다려 주세요...",
    "checking": "정보 확인 및 수신 중...",
    "MouseclickDis": "마우스 클릭: 비활성화",
    "KeyboardclickDis": "키보드 클릭: 비활성화",
    "MouseclickEn": "마우스 클릭: 활성화",
    "KeyboardclickEn": "키보드 클릭: 활성화",
    "shift": "교대 시작",
    "Status": "상태: 활성",
    "started": "시작되지 않음",
    "project": "프로젝트 없음",
    "task": "업무 없음",
    "submitReport": "보고서 제출",
    "startShift": "교대 시작",
    "endShift": "교대 종료",
    "confirmation": "확인",
    "selectThem": "어떤 테마를 선택하시겠습니까?",
    "Connecting": "연결 중...",
    "startedshift": "교대가 성공적으로 시작되었습니다.",
    "errorstartedshift": "교대 시작 오류, 다시 시도하세요.",
    "errorstartedshiftcheck": "교대 시작 오류 - 인터넷을 확인하세요.",
    "errorstartedshiftEx": "교대 시작 중 오류가 발생했습니다. 다시 시도하세요.",
    "sendingReport": "보고서 전송 중...",
    "shiftend": "교대 종료 기록 중...",
    "successfullyshiftend": "교대가 성공적으로 종료되었습니다.",
    "errorshiftend": "이벤트 종료 기록 오류 - 인터넷을 확인하세요.",
    "errorshiftendEx": "종료 기록 중 오류가 발생했습니다. 다시 시도하세요.",
    "WaitingStartShift": "교대 시작 대기 중...",
    "onShift": "당신은 교대 중입니다.",
    "errorSubmitReport": "먼저 교대를 시작한 후 보고서를 제출하세요.",
    "errorProjectTask": "할당된 프로젝트나 업무가 없습니다.",
    "errorAccessReports": "보고서를 전송할 수 있는 권한이 없습니다.",
    "errorInternet": "인터넷 오류",
    "checkInternet": "프로젝트 및 업무 목록을 가져오기 위해 인터넷을 확인하세요.",
    "activeProject": "활성 프로젝트 선택",
    "activeTask": "활성 업무 선택",
    "startingshift": "교대 시작 중...",
    "recordingshift": "교대 종료 기록 중...",
    "activityReport": "활동 보고서",
    "inputReport": "여기에 보고서를 입력하세요...",
    "sendReport": "보고서 전송",
    "successfullyReport": "보고서가 성공적으로 전송되었습니다.",
    "errorSendReport": "보고서 전송 오류, 다시 시도하세요.",
    "onshift": "교대 중입니다.",
    "noshift": "교대가 아직 시작되지 않았습니다.",
    "email": "이메일",
    "shiftStatus": "교대 상태",
    "token": "토큰",
    "AccessReportsSubmission": "보고서 제출 접근",
    "Updating": "업데이트 중",
    "updated": "업데이트됨",
    "errorEndShiftLogout":"먼저 교대 종료를 기록한 후 로그아웃하세요.",
    "error":"오류",
    "successfullysigned":"계정에서 성공적으로 로그아웃했습니다.",
    "successfulexit":"성공적인 종료",
    "managementMessage":"관리 메시지",
    "open":"열기",
    "close":"프로그램 닫기"
  },
  "project":
  {
    "attention": "주의",
    "noProject": "등록된 프로젝트가 없습니다.",
    "projectTitle": "프로젝트 제목",
    "creation": "생성 날짜",
    "editing": "수정 시간",
    "status": "상태",
    "details": "세부 사항",
    "projectDescription": "프로젝트 설명",
    "item1": "진행 중",
    "item2": "취소",
    "item3": "완료",
    "item4": "시작 대기 중"
  },
  "task":
  {
    "attention": "주의",
    "noTask": "등록된 업무가 없습니다.",
    "taskTitle": "업무 제목",
    "creation": "생성 날짜",
    "editing": "수정 시간",
    "status": "상태",
    "details": "세부 사항",
    "taskDescription": "업무 설명",
    "changeStatus": "상태 변경",
    "taskSelectStatus": "업무 상태 선택",
    "confirmation": "확인",
    "errorSending": "전송 오류, 다시 시도하세요.",
    "successfullySending": "보고서가 성공적으로 전송되었습니다.",
    "item1": "진행 중",
    "item2": "취소",
    "item3": "완료",
    "item4": "시작 대기 중",
    "item5": "완료되었습니다"
  },
  "report":  {
    "item1": "진행 중",
    "item2": "취소",
    "item3": "완료",
    "item4": "시작 대기 중",
    "sent": "전송됨",
    "submissionReport": "보고서 제출 날짜",
    "send": "전송",
    "details": "세부 사항",
    "showDetails": "세부 사항 보기",
    "forTask": "업무용",
    "forProject": "프로젝트용",
    "titleProject": "프로젝트 제목",
    "dateProject": "프로젝트 생성 날짜",
    "statusProject": "프로젝트 상태",
    "projectDescription": "프로젝트 설명",
    "titleTask": "업무 제목",
    "dateTask": "업무 생성 날짜",
    "statusTask": "업무 상태",
    "taskDescription": "업무 설명",
    "reportsLocal": "로컬 보고서",
    "ID": "ID",
    "dateRegistration": "등록 날짜",
    "image": "이미지",
    "activeProject": "활성 프로젝트",
    "activeTask": "활성 업무",
    "mouseClick": "마우스 클릭",
    "keyboardClick": "키보드 클릭",
    "app": "앱용",
    "tab": "열린 탭",
    "taskDescription": "업무 설명"
  },
  "message":
  {
    "sender": "보낸 사람",
    "postedBy": "게시자",
    "messageText": "메시지 내용",
    "datePosting": "게시 날짜",
    "view": "보기"
  }
}
